.TH __kddisabio() "" "" "Internal Kernel Routine"
.PC "Forbid I/O support to user-level programs"
.B "#include <sys/coherent.h>"
.B "#include <sys/vtkd.h>"
.B "void __kddisabio();"
.PP
Function
.B __kddisabio()
forbids the current user process from performing input and output to the
entire range of available I/O addresses.
A driver must call this function if it is to support the console device's
.B KDDISABIO
IOCTL.
The main reason for this call is to undo the effect of a preceding
.B KDENABIO
call by the user.
.SH "See Also"
.B
__kdaddio(),
__kddelio(),
__kdenabio(),
internal kernel routines
.R
